.rz-p-2.body-container{
    padding: 0 !important;
}

.rns-button-rainbow {
    padding: 15px 12px 12px 12px;
    border-radius: 50px;
    border: 3px solid transparent;
    background: linear-gradient(#0754DA, #0754DA) padding-box,
    linear-gradient(277.78deg, #1C5982 39.13%, #00C9A7 46.22%, #FFB800 53.94%, #E84E2D 60.87%) border-box;
    background-size: 300% 300%;
    animation: rotate-border-gradient-text-area 3s linear infinite;

    will-change: background-position;
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
}

.rns-button-rainbow:hover {
    background: linear-gradient(90.24deg, #242251 10.22%, #0754DA 93.91%) padding-box,
    linear-gradient(90.24deg, #242251 10.22%, #0754DA 93.91%) border-box !important;
    color: white !important;
}

@keyframes rotate-border-gradient-text-area {
    0% {
        background-position: 0 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0 50%;
    }
}

@media (max-width: 768px) {
    .rns-button-rainbow {
        padding: 12px;
    }
}